.amenities i {
    margin-right: 5px;
}

.amenities {
    margin: 0;
    padding: 0;
}

.amenities span {
    margin-right: 10px;
}

.amenities li {
    display: inline;
}

.no-graphic-item::before {
    display: none;
}

.bold {
    font-weight: bold !important;
}

.navbar-ontop {
    height: 120px;
}

.navbar {
    background-color: rgba(255, 255, 255, 1) !important;
    padding: 0;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);

}

/* .navigation-submenu, .navigation-sub-submenu {
    background-color:rgba(255, 255, 255, 0.8) !important;
} */

.navigation-link.nav-link.no-link {
    color: #fff !important;
}

.navigation-submenu-item:hover {
    background: #fff;
}

.navigation-link:hover {
    color: #d2d2d2;
}

.navigation-submenu-link:hover, .navigation-sub-submenu-link:hover, .navigation-submenu-item:hover .nav-link {
    color: #595959;
}

/*.HomePage #content {
    margin-top: $carouselOffsetSmall;
@include media-breakpoint-up(md) {
    margin-top: $carouselOffset;
}
@include media-breakpoint-up(lg) {
    margin-top: $carouselOffset;
}
}*/

.HomePage #content {
    margin-top: 90px;
}

h1, .fade-carousel h1 {
    font-size: 25px;
}

.fade-carousel h1 {
    line-height: 1.5;
}

.navbar-nav {
    padding-left: 50px;
}

.HomePage .navbar-ontop {
    background: #fff !important;
}

#content {
    margin-top: 120px;
}


@media (min-width: 768px) {
    .HomePage .navbar-ontop {
        background: transparent !important;
    }
    
    .navbar {
        box-shadow: none;
        background-color: rgba(0, 0, 0, 0.75) !important;
        padding: 0;
    }
    
    
    .HomePage #content {
        margin-top: 100px;
    }

    #content {
        margin-top: 130px;
    }

    h1, .fade-carousel h1 {
        font-size: 50px;
    }

    .navbar-nav {
        padding-left: 20px;
    }

    .footer-social-media a{
        width: 70px;
        height: 70px;
    }

}


@media (min-width: 992px) {
    .HomePage #content {
        margin-top: 180px;
    }

    #content {
        margin-top: 220px;
    }
}

@media (min-width: 1200px) {
    .HomePage #content {
        margin-top: 160px;
    }

    #content {
        margin-top: 200px;
    }
}


.btn {
    border-radius: 50px;
}

.testimonial blockquote {
    color: #595959;
}

.top-banner {
    text-shadow: none;
}

.navigation-toggle {
    float: left;
}

.hamburger {
    z-index: 90;
    padding-left: 10px;
}

#content p a {
    font-weight: bold;
    text-decoration: underline;
}

.btn {
    text-decoration: none !important;
}

footer hr {
    border-top: 1px solid rgb(255, 229, 4);
}


.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner:before, .hamburger.is-active .hamburger-inner:after {
    background-color: rgb(255, 229, 4);
}

.text-center:before {
    display: none !important;
}


.text-light .card-body a {
    color: #fff !important;
}

.text-light h2,
.text-light h3,
.text-light h4,
.text-light h5 {
    color: #fff !important;
}

.back-to-top{
    left:20px;
    right: unset;
}

.w-700{
    font-weight: 700;
}

div[id*="jarallax-container"] div {
    width: 100% !important;
}

.parallax
{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    -webkit-background-position: center;
    -moz-background-position: center;
    -o-background-position: center;
    background-position: center;

    -webkit-background-attachment: fixed;
    -moz-background-attachment: fixed;
    -o-background-attachment: fixed;
    background-attachment: fixed;
}
